/*
 Theme Name:   blankets Child
 Theme URI:    http://joshmccall.com/web-design
 Description:  Child Theme Modifying 'blankets.' Last update Dec 2016
 Author:       Josh McCall
 Author URI:   http://joshmccall.com/web-design
 Template:     blankets
 Version:      1.0.0
*/
/* Modifying page background
---------------------------------------------------------------*/
body{
	background:#444;
	background:url(img/chalk.jpg);
	overflow-x: auto;
}
.site-footer {
    background:transparent;
    box-shadow: none;
}
.site-footer .inner {
	    border-top:1px solid #fff;
}
/* Modifying Page Titles
---------------------------------------------------------------*/
.entry-title, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content .blog .widget-area .widget-title, .blog .widget-area .entry-content .widget-title, .entry-content .search .widget-area .widget-title, .search .widget-area .entry-content .widget-title, .entry-content .archive .widget-area .widget-title, .archive .widget-area .entry-content .widget-title, .entry-content .single-post .widget-area .widget-title, .single-post .widget-area .entry-content .widget-title, .entry-content h6 {
	color:#444;
	text-shadow:none;
}
/*Homepage Mods
----------------------------------------------------------------*/
.page-template-template-home-2016 .site-main {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
    padding: 0;
}
.news-feed-content a {
	color:#fff;
}
.news-feed-wrapper {
	margin-top:5px;
}
.news-feed-wrapper .news-feed-content *, .news-feed-wrapper .news-feed-content .more {
	text-shadow:none;
}
.news-feed-wrapper .news-feed-content .news-item {
	color:#fff;
}
.news-feed-wrapper .news-feed-content {
    border-bottom: 1px solid #fff;
    box-shadow: none;
}
.home .news-feed-wrapper .date-stamp {
    border-right: 1px solid #fff;
    box-shadow: none;
    color:#fff;
}
.home .news-feed-wrapper .date-stamp span {
    color:#fff;
}
.jjm.home-content {
	margin-top:40px;
	margin-left:3%;
	margin-bottom:40px;
	width:100%;
	max-width:97%;
	height:auto;
}
.jjm .bub-title {
	width:100%;
	margin-left:0;
	margin-right:0;
	padding:2.5em 10px 0;
	color:#333;
	background-color:#fff;
	background-color:rgba(255,255,255,0.6);
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}
.jjm .bubble:hover .bub-title {
	background-color:#fff;
	background-color:rgba(255,255,255,1);
}
.jjm .bubble {
	position:relative;
	float:left;
	margin:0 5% 5% 0;
	width:44%;
	padding-bottom:44%;
	height:0;
	max-width:97%;
}
.jjm .bub-cover::before {
	bottom:5px;
}
.jjm .bubble.lg .bub-cover::before {
	font-size:40px;
}
.jjm .bub-cover, .jjm .icon-with-bg {
	background-repeat: no-repeat;
	background-position:  center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*landscape*/
@media all and (min-width: 375px) {
	.jjm .bub-cover::before {
		bottom:25px;
	}
}
/*small tablet*/
@media all and (max-width: 540px) {
	.jjm .bub-cover::before {
		display: none;
	}
}
@media all and (min-width: 540px) {
	.jjm .bubble {
		margin:0 3% 3% 0;
		width:29%;
		padding-bottom:29%;
	}
}
@media all and (min-width: 850px) {
	.jjm .bubble {
		margin:0 3% 3% 0;
		width:22%;
		padding-bottom:22%;
	}
	.jjm .bub-cover::before {
		bottom:30px;
	}
}
@media all and (max-width: 850px) {
	.jjm .bubble.lg .bub-title {
		font-size:1em;
	}
	.news-feed-wrapper .news-feed-content {
		padding:0;
	}
	.news-feed-wrapper .news-feed-content .more {
		position:static;
		width:100%;
		display:block;
	}
	.news-feed-wrapper .news-feed-content .news-item {
		width:100%;
		font-size:1em;
		padding-bottom:10px;
	}
	.news-feed-wrapper .news-feed-content .news-item .date-stamp {
		width:50px;
	}
	.entry-content .cols.fourth {
	width:100%;
	margin-left:0;
}
}
/*Tweaks for readability, responsiveness
----------------------------------------------------------------*/
.icon-home::before, .menu-item-3084 > a::before {
    content: "!";
}
.site-main {
	padding:40px;
	min-height:60vh;
}
.site-title {
	line-height: inherit;
}
.site-header {
	padding-top:20px;
}
.menu-toggle {
	padding:15px;
}
.blog .widget-area .widget-title, .search .widget-area .widget-title, .archive .widget-area .widget-title, .single-post .widget-area .widget-title {
	color:#444;
	box-shadow: none;
	font-weight:400;
}
h1, h2, h3, h4, h5, h6 {
  -word-wrap: break-word;
  word-wrap: break-word;
  font-weight:400;
 }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight:400;
}
/* Self Clearing Goodness */
.clearf {
	content: "";
  	display: table;
  	clear: both; }
.clearf:before,
.clearf:after {
    content: " ";
    display: table;
}
.clearf:after {
    clear: both;
}